from taipy.gui import Gui
from taipy.designer import Page


selected = {"geoJson": {"type": "FeatureCollection", "features": []}}


page = Page("osm_drawing_features.xprjson")
Gui(page).run(design=True)
